Product comparison · 2 wired routers

TP-Link VR1200v wired router Black vs Yamaha NVR500 wired router Gigabit Ethernet Black

Add a product
  • 19specifications compared
  • 9differ
  • 10identical
  • 54known for one product only

Key differences

  • Cabling technology
    • VR1200v wired router Black:10/100Base-T(X)
    • NVR500 wired router Gigabit Ethernet Black:10/100/1000Base-T(X)
  • Ethernet LAN (RJ-45) ports
    • VR1200v wired router Black:5
    • NVR500 wired router Gigabit Ethernet Black:4
  • USB ports quantity
    • VR1200v wired router Black:1
    • NVR500 wired router Gigabit Ethernet Black:2
  • Operating relative humidity (H-H)
    • VR1200v wired router Black:10 - 90%
    • NVR500 wired router Gigabit Ethernet Black:15 - 80%
  • Width
    • VR1200v wired router Black:214 mm
    • NVR500 wired router Gigabit Ethernet Black:220 mm
  • Depth
    • VR1200v wired router Black:144.5 mm
    • NVR500 wired router Gigabit Ethernet Black:161.9 mm
  • Height
    • VR1200v wired router Black:80 mm
    • NVR500 wired router Gigabit Ethernet Black:41.5 mm

Side by side

Differences highlightedShow differences only (off)
Comparison of VR1200v, NVR500
73 specifications
WAN connectionidentical
Ethernet WANYesYes
DSL WANKnown for oneUnknown — not stated by the sourceYes
3G/4G USB modem compatibilityKnown for oneUnknown — not stated by the sourceYes
Network2 differ
Networking standardsDiffersIEEE 802.11a, IEEE 802.11ac, IEEE 802.11b, IEEE 802.11g, IEEE 802.11n, IEEE 802.3, IEEE 802.3ab, IEEE 802.3uIEEE 802.1Q
Ethernet LANYesYes
Cabling technologyDiffers10/100Base-T(X)10/100/1000Base-T(X)
Ethernet LAN data rates10,100,1000 Mbit/s10,100,1000 Mbit/s
Port forwardingKnown for oneYesUnknown — not stated by the source
Frequency rangeKnown for one2.4 - 5 GHzUnknown — not stated by the source
Ethernet interface typeKnown for oneUnknown — not stated by the sourceGigabit Ethernet
ThroughputKnown for oneUnknown — not stated by the source1 Gbit/s
VLAN supportKnown for oneUnknown — not stated by the sourceYes
Multicast supportKnown for oneUnknown — not stated by the sourceYes
Supports ISDN connectionKnown for oneUnknown — not stated by the sourceYes
DSL featuresidentical
ADSLYesYes
ADSL2Known for oneYesUnknown — not stated by the source
ADSL2+Known for oneYesUnknown — not stated by the source
VDSL2Known for oneYesUnknown — not stated by the source
Management featuresidentical
Web-based managementKnown for oneYesUnknown — not stated by the source
Quality of Service (QoS) supportYesYes
Universal Plug and Play (UPnP)Known for oneYesUnknown — not stated by the source
Reset buttonKnown for oneYesUnknown — not stated by the source
WPS push buttonKnown for oneYesUnknown — not stated by the source
Wake-on-LAN readyKnown for oneUnknown — not stated by the sourceYes
Ports & interfaces2 differ
Ethernet LAN (RJ-45) portsDiffers54
RJ-11 ports quantityKnown for one3Unknown — not stated by the source
USB ports quantityDiffers12
USB versionKnown for one2.0Unknown — not stated by the source
DC-in jackKnown for oneYesUnknown — not stated by the source
Protocolsidentical
DHCP clientYesYes
DHCP serverYesYes
Supported protocolsKnown for oneATM Forum UNI3.1/4.0, PPP over ATM (RFC 2364), PPP over Ethernet (RFC2516), IPoA (RFC1577/2225), MER\IPoE (RFC 1483 Routed), Bridge (RFC1483 Bridge), PVC – Up to 8 PVCsUnknown — not stated by the source
Management protocolsKnown for oneUnknown — not stated by the sourceSNMP (v1,v2c, v3)
Security1 differ
Security algorithmsDiffers64-bit WEP, 128-bit WEP, WPA, WPA-PSK, WPA2MSCHAPv2
MAC address filteringKnown for oneYesUnknown — not stated by the source
IP address filteringKnown for oneYesUnknown — not stated by the source
DoS attack preventionKnown for oneYesUnknown — not stated by the source
Guest accessKnown for oneYesUnknown — not stated by the source
VPN supportKnown for onePPTP, IPSecUnknown — not stated by the source
FirewallKnown for oneUnknown — not stated by the sourceYes
Network address translation (NAT)Known for oneUnknown — not stated by the sourceYes
System event logKnown for oneUnknown — not stated by the sourceYes
Packaging contentidentical
AC adapter includedKnown for oneYesUnknown — not stated by the source
Cables includedKnown for oneLAN (RJ-45)Unknown — not stated by the source
Quick installation guideKnown for oneYesUnknown — not stated by the source
Certificatesidentical
Compliance certificatesRoHSRoHS
Featuresidentical
Windows operating systems supportedKnown for oneWindows 10, Windows 2000, Windows 7, Windows 8, Windows 8.1, Windows 98SE, Windows NT, Windows Vista, Windows XPUnknown — not stated by the source
Mac operating systems supportedKnown for oneYesUnknown — not stated by the source
Linux operating systems supportedKnown for oneYesUnknown — not stated by the source
CertificationKnown for oneCEUnknown — not stated by the source
Flash memoryKnown for oneUnknown — not stated by the source8 MB
Internal memoryKnown for oneUnknown — not stated by the source64 MB
Compatible memory cardsKnown for oneUnknown — not stated by the sourceSDHC
Designidentical
Product colourBlackBlack
LED indicatorsKnown for oneYesUnknown — not stated by the source
On/off switchKnown for oneYesUnknown — not stated by the source
Housing materialKnown for oneUnknown — not stated by the sourcePlastic
Antennaidentical
Antenna typeKnown for oneInternalUnknown — not stated by the source
Antenna gain level (max)Known for one3 dBiUnknown — not stated by the source
Transmit power rangeKnown for one20 - 23 dBmWUnknown — not stated by the source
Poweridentical
Power source typeKnown for oneDCUnknown — not stated by the source
AC input voltageKnown for oneUnknown — not stated by the source100 V
AC input frequencyKnown for oneUnknown — not stated by the source50 - 60 Hz
Operational conditions1 differ
Operating temperature (T-T)0 - 40 °C0 - 40 °C
Storage temperature (T-T)Known for one-40 - 70 °CUnknown — not stated by the source
Operating relative humidity (H-H)Differs10 - 90%15 - 80%
Storage relative humidity (H-H)Known for one5 - 90%Unknown — not stated by the source
Weight & dimensions3 differ
WidthDiffers214 mm220 mm
DepthDiffers144.5 mm161.9 mm
HeightDiffers80 mm41.5 mm
WeightKnown for oneUnknown — not stated by the source640 g
Packaging dataidentical
Package typeKnown for oneBoxUnknown — not stated by the source
Mobile networkidentical
Mobile network generationKnown for oneUnknown — not stated by the sourceNot supported

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wired router comparisons

All wired router comparisons